#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 resource-pool
version:              0.2.3.2
visibility:           public
id:                   resource-pool-0.2.3.2-ABj3OHS5ZTvChhel086cQQ
key:                  resource-pool-0.2.3.2-ABj3OHS5ZTvChhel086cQQ
license:              BSD-3-Clause
copyright:            Copyright 2011 MailRank, Inc.
maintainer:
    Bryan O'\''Sullivan <bos@serpentine.com>,
    Bas van Dijk <v.dijk.bas@gmail.com>

author:               Bryan O'\''Sullivan <bos@serpentine.com>
homepage:             http://github.com/bos/pool
synopsis:             A high-performance striped resource pooling implementation
description:
    A high-performance striped pooling abstraction for managing
    flexibly-sized collections of resources such as database
    connections.

category:             Data, Database, Network
abi:                  6f7c7742f6ce3f2b3a9302dcc7e82c0b
exposed:              True
exposed-modules:      Data.Pool
import-dirs:          /usr/lib/ghc-9.0.2/site-local/resource-pool-0.2.3.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/resource-pool-0.2.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-resource-pool
hs-libraries:         HSresource-pool-0.2.3.2-ABj3OHS5ZTvChhel086cQQ
depends:
    base-4.15.1.0 hashable-1.4.1.0-1IYtrJkqGO3FBsSvXBzaLr
    monad-control-1.0.3.1-IrzDamBWLivVDST3y06Lb stm-2.5.0.0 time-1.9.3
    transformers-0.5.6.2 transformers-base-0.4.6-CpidT3TUuuG7oKu8iZs8cR
    vector-0.13.0.0-GsrNLADOwIh8THk5NHujPC

haddock-interfaces:
    /usr/share/doc/haskell-resource-pool/html/resource-pool.haddock

haddock-html:         /usr/share/doc/haskell-resource-pool/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

